Nessus 的 Gentoo Local Security Checks 系列

ID名稱嚴重性
168060GLSA-202211-09:xterm:任意程式碼執行
critical
168059GLSA-202211-03 : PHP: Multiple Vulnerabilities
critical
168048GLSA-202211-06:Mozilla Firefox:多個弱點
critical
168046GLSA-202211-10:Pillow:多個弱點
critical
168045GLSA-202211-05:Mozilla Thunderbird:多個弱點
high
168044GLSA-202211-11 : GPL Ghostscript: Multiple Vulnerabilities
critical
168043GLSA-202211-07:sysstat:任意程式碼執行
critical
168041GLSA-202211-08 : sudo: Heap-Based Buffer Overread
high
168040GLSA-202211-04:PostgreSQL:多個弱點
high
167257GLSA-202211-02:lesspipe:任意程式碼執行
critical
166909GLSA-202210-20:Nicotine+:拒絕服務
high
166788GLSA-202211-01:OpenSSL:多個弱點
high
166768GLSA-202210-34 : Mozilla Firefox: Multiple Vulnerabilities
high
166746GLSA-202210-36 : libjxl: Denial of Service
medium
166745GLSA-202210-35:Mozilla Thunderbird:多個弱點
high
166744GLSA-202210-41:android-tools:多個弱點
high
166743GLSA-202210-42:zlib:多個弱點
critical
166742GLSA-202210-38:Expat:拒絕服務
high
166741GLSA-202210-39:libxml2:多個弱點
high
166740GLSA-202210-37:PJSIP:多個弱點
critical
166739GLSA-202210-40:SQLite:多個弱點
high
166737GLSA-202210-32 : hiredis, hiredis-py: Multiple Vulnerabilities
high
166731GLSA-202210-21:FasterXML jackson-databind:多個弱點
high
166730GLSA-202210-17:JHead:多個弱點
high
166729GLSA-202210-14:Gitea:多個弱點
critical
166728GLSA-202210-16:Chromium、Google Chrome、Microsoft Edge:多個弱點
high
166727GLSA-202210-15:GDAL:堆積緩衝區溢位
medium
166726GLSA-202210-22:RPM:多個弱點
high
166725GLSA-202210-23:libksba:遠端程式碼執行
high
166724GLSA-202210-11 : schroot: Denial of Service
medium
166723GLSA-202210-12:Lighttpd:拒絕服務
high
166722GLSA-202210-13 : libgcrypt: Multiple Vulnerabilities
high
166721GLSA-202210-24:FreeRDP:多個弱點
critical
166720GLSA-202210-25:ISC BIND:多個弱點
high
166719GLSA-202210-19:Apptainer:缺少數位簽章雜湊驗證
critical
166718GLSA-202210-18 : Sofia-SIP: Multiple Vulnerabilities
critical
166717GLSA-202210-29:Net-SNMP:多個弱點
high
166716GLSA-202210-10 : LibTIFF: Multiple Vulnerabilities
high
166715GLSA-202210-33 : Libtirpc: Denial of Service
high
166714GLSA-202210-27:open-vm-tools:本機權限提升
high
166713GLSA-202210-28:exif:拒絕服務
medium
166712GLSA-202210-31:OpenEXR:多個弱點
high
166711GLSA-202210-26 : Shadow: TOCTOU Race
medium
166710GLSA-202210-30:X.Org X Server、XWayland:多個弱點
high
166168GLSA-202210-01 : Open Asset Import Library (assimp): Multiple Vulnerabilities
medium
166166GLSA-202210-06 : libvirt: Multiple Vulnerabilities
high
166165GLSA-202210-05 : virglrenderer: Multiple vulnerabilities
high
166164GLSA-202210-08 : Tcpreplay: Multiple Vulnerabilities
high
166163GLSA-202210-04:Wireshark:多個弱點
critical
166162GLSA-202210-02:OpenSSL:多個弱點
critical